/**
 * More Vector-like tabs, with normal sized text, blue links, and shiny tabs.
 *
 * @file
 * @ingroup Extensions
 *
 * @author 70.189.238.136
 * @author Olivier Beaton
 */

/**
 * Replaces the "editsection" CSS that was in place until MW 1.22 -
 * for use with $htEditTabLink.
 */
span.ht-editsection {
	float: right;
	position: relative;
	top: 7px;
	right: 7px;
}

#headerTabs.bare.ui-widget {
	font-family: inherit;
	font-size: 1em; /* IE doesn't like inherit here */
}

#headerTabs.bare.ui-widget-content {
	color: inherit;
	background: transparent;
	border: none;
}

#headerTabs.bare.ui-tabs {
	padding: 0;
}

#headerTabs.bare.ui-tabs .ui-tabs-panel {
	padding: 0;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

#headerTabs.bare .ui-widget-header {
	border: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}

/* section by 70.189.238.136 */
#headerTabs.bare .ui-widget input, #headerTabs.bare .ui-widget select, #headerTabs.bare .ui-widget textarea, #headerTabs.bare .ui-widget button { font-family: inherit; font-size: 1em; } /* ie doesn't like inherit here */
#headerTabs.bare .ui-widget-content a { color:#0645AD; }
#headerTabs.bare .ui-widget-content a:visited { color:#0b0080; }
#headerTabs.bare .ui-widget-content a.new { color:#CC2200; }
#headerTabs.bare .ui-widget-content a.new:visited { color:#A55858; }
#headerTabs.bare .ui-widget-content a.extiw { color:#3366BB; }
#headerTabs.bare .ui-widget-content a.redirect { color:#308050; }
#headerTabs.bare .ui-widget-content a.redirect:visited { color:#3070A0; }

/* end JQuery UI tabs style clearer */
